/*
Theme Name: Trakia University
Theme URI: none
Description: Trakia University Main Theme.
Author: IS Plovdiv Plc.
Author URI: none
Template: tempera
Version: 1.0.0
*/

@import url("../tempera/style.css");
@import url("style-constant.css");
@import url(http://fonts.googleapis.com/css?family=Ubuntu+Condensed);
/* =Theme customization starts here*/


@font-face {
	font-family: oldCyrFont;
	src: url(oldc.ttf);
}

/*
#site-title span a {
	font-family:oldCyrFont !important;
	font-weight:normal !important;
}
*/


#dc_jqmegamenu_widget-2-item ul li .sub li.mega-hdr a.mega-hdr-a:hover{
	color:#ffffff !important;
}

#dc_jqmegamenu_widget-2-item ul li a.dc-mega:hover{
	
}

#dc_jqmegamenu_widget-2-item ul li.mega-hover a, 
#dc_jqmegamenu_widget-2-item ul li a:hover{
	color: #000 !important;
}

#dc_jqmegamenu_widget-2-item ul.sub-menu li a:hover{
	background-color: transparent !important;
}

#header-full{
	background-color:#efeee1;
}
